@charset "utf-8";
/*====================
Service Page
====================*/
.service__inner{
  margin: 4.375em auto 0 auto;
  box-sizing: content-box;
  background: var(--bgcolor-light);
}
.service__list{
  counter-reset: list-item;
}
.service__list>li{
  counter-increment: list-item 1;
}
.service__text h3{
  padding: 0.25em 0 0.25em 5.875vw;
  border-left: var(--color-brand) 4px solid;
  font-size: 1.25em;
  line-height: 1;
}
.service__text h3:before{
  content: '0'counter(list-item)'.';
  display: block;
  padding-bottom: 1.25em;
  color: var(--color-brand);
  font-size: 0.8em;
  font-family: var(--number-font);
  letter-spacing: var(--black-spacing);
}
.service__text ul{
  margin-top: 2.125em;
  padding-left: 5.875vw;
}
.s-middle .service__text+p{
  margin-top: 0;
}
@media screen and (min-width: 737px) {
  .service__inner{
    width: 87.5%;
    max-width: 1280px;
  }
  .service__list>li{
    display: flex;
    align-items: center;
  }
  .service__list>li:nth-child(2n){
    flex-direction: row-reverse;
  }
  .service__list>li>div, .service__list>li>p{
    flex-basis: 50%;
  }
}
@media not all and (min-width: 737px) {
  .service__text{
    padding: 2.375em 6.25%;
  }
}